CRMfusion Forums

Error Importing Settings from a 3.8 org to a 3.9 org: Settings file is invalid  

  RSS

Laurie Hanlon
Data Sidekick Admin
Joined:8 months  ago
Posts: 41
June 5, 2017 7:15 pm  

QUESTION:

I am trying to import settings from my sandbox (which is running version 3.8) to my production org where I just installed version 3.9 and keep getting an error "Settings file is invalid".  How can I resolve?

ANSWER:

Settings are not compatible between the old 3.8 release and the new 3.9 release.  To resolve you will need to upgrade the sandbox to 3.9, then re-export the settings and use that settings file to import into your production org running 3.9.

Edited: 6 months  ago

Laurie Hanlon
Product Manager, DemandTools/DupeBlocker
CRMfusion, Inc.


ReplyQuote
  
Working

Please Login or Register